.slider-wrapper {
    background: transparent;
    padding: 0;
    margin: 0;
    width:62%;
    float:left;
}

.slideshow.slick-dotted.slick-slider {
	position:relative;
	margin-bottom:0;
}

.slideshow .slick-slide {
	overflow:hidden;
	position:relative;
}

.captions {
	position:absolute;
	bottom:-600px;
	opacity:0;
	width:100%;
	background: rgba(0,0,0,.8);
	color: #f0f0f0;
	padding: 1em 2em 2em;
	transition:bottom 1.2s ease,opacity 1.8s ease;
}

.slick-current .captions {
	bottom:0;
	opacity:1;
}

.captions strong {
	color:#ba122b;
	font-size:1.7em;
	font-weight:normal;
}

.slideshow .slick-dots {
    position: absolute;
    bottom: 9px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    z-index:1;
}

.slideshow .slick-dots li button:before,
.slideshow .slick-dots li.slick-active button:before,
.slideshow .slick-dots li.slick-active button:before {
	color:#fff;
}

.slideshow .slick-prev, 
.slideshow .slick-next {
	width:30px;
	height:80px;
	background:rgba(0,0,0,.4) !important;
	border-bottom:1px rgba(255,255,255,.7) solid;
	border-top:1px rgba(255,255,255,.7) solid;
	z-index:1;
	transition:all .25s ease;
	border-radius:0;
}

.slideshow .slick-next {
	right:0;
	border-left:1px rgba(255,255,255,.7) solid;
}

.slideshow .slick-next:before {
	content: "\f054";
}

.slideshow .slick-prev {
	left:0;
	border-right:1px rgba(255,255,255,.7) solid;
}

.slideshow .slick-prev:before {
	content: "\f053";
}

.slideshow .slick-prev:before,
.slideshow .slick-next:before {
    font-family: 'icomoon';
    font-size: 20px;
    line-height: 1;
    opacity: 1;
    color: rgba(255,255,255,.7);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background:transparent;
}

.slideshow .slick-next:hover,
.slideshow .slick-prev:hover {
	width:45px;
	background:rgba(0,0,0,.4);
}




/*
     FILE ARCHIVED ON 11:32:18 Dec 02, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:09:36 Aug 30, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.511
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.05
  esindex: 0.009
  cdx.remote: 14.344
  LoadShardBlock: 112.317 (3)
  PetaboxLoader3.datanode: 73.779 (5)
  PetaboxLoader3.resolve: 107.777 (2)
  load_resource: 90.161
  loaddict: 24.72
*/